Subject: Re: visualizing Git's Git repo

From: Jakub Narebski <[email-masked]>
Date: Wed, 28 May 2008 01:39:16 -0700 (PDT)

Linus Torvalds <[email-masked]> writes:

> On Mon, 26 May 2008, Joshua Haberman wrote:
> >
> > 2. as a project, why don't you rebase when merging long-running branches into
> > master?
> 
> For the kernel, there's been a lot of discussion about why I prefer people 
> to rebase vs merge (or often - *avoiding* merges entirely), see the kernel 
> mailing list, and search for merging. There was a thread (subject: 
> "[alsa-devel] HG -> GIT migration") about a week ago where I tried to 
> explain my opinions about about some of this.

You can read summary of this (I think) discussion at KernelTrap:
  http://kerneltrap.org/Linux/Git_Management

-- 
Jakub Narebski
Poland
ShadeHawk on #git